Scilab Function
Last update : 00/00/0000

unglue - unglue a compound object and replace it by individual children.

### Calling Sequence

  `unglue(h)`
  `H=unglue(h)`

### Parameters

- `h`: a handle on an Compound.
- `H`: a vector of handle on the resulting entities after unCompound.

### Description

Given a handle on an Compound entity, this function destroies the Compound and unpacks the elementary entities to associated them to its parent. `glue` returns a vector of handles on these individual children.

### See Also

`get`, `set`, `copy`, `glue`, `graphics_entities`,

### Author

Djalel ABDEMOUCHE